## haskell-dotgen 0.4.2

=== debian/changelog ===
haskell-dotgen (0.4.2-2) unstable; urgency=medium

  * Sourceful post-NEW upload

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 29 Oct 2019 13:24:20 +0200

haskell-dotgen (0.4.2-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 28 Jan 2019 20:34:32 -0500
